wicket-native-websocket-javax for 6.14 ?

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

wicket-native-websocket-javax for 6.14 ?

danishdynamite
This post has NOT been accepted by the mailing list yet.
I'm been anxious to use websockets with Wicket (and do not wish to use Atmosphere) and as I just upgraded to WildFly 8, I thought finally it would be possible.  

The instructions on http://wicket.apache.org/guide/guide/nativewebsockets.html (which clearly says it applies to version 6.x) instructs you to just include the wicket-native-websocket-javax dependency, but that doesn't work as that artifact does not seem to exist for the latest 6.x branch and I was also unable to find it in the git repo.   Now I do see it in the master branch for 7.x, and I'm wondering if anyone tried using the same classes for 6.14 ?

Regards,
Henrik